
# Bitnami configuration file for log rotation.
# To enable logrotate create a symlink to the system logrotate folder
#
# For example, in Ubuntu:
#
# sudo ln -s /var/www/html/moodle/config/logrotate/bitnami.conf /etc/logrotate.d/bitnami.conf
#

include /var/www/html/moodle/config/logrotate/logrotate.d/
